@charset "utf-8";
.btndiv {
    width:100%;
    float:left;
    height:38px;
    position:relative;
    top: 300px;
    z-index: 1000;
}
.btndiv strong {
    float:left;
    padding-left:10px;
    padding-top:4px;
}
a.abtn {
    display:block;
    height:120px;
    width:66px;
    position:absolute;
    overflow:hidden;
    background:#fff url(../img/btn.png) no-repeat;
    text-indent:-999em;
    outline:none;
    z-index:2;
	opacity:.5;
}
a.aleft {
    background-position:-19px -16px;
}
/* a.agrayleft {
    cursor:default;
    background-position:-19px -172px;
} */
a.aright {
    right:10px;
    background-position:-174px -172px;
}
a.abtn:hover {opacity: 1;}
/* a.agrayright {
    cursor:default;
    background-position:-174px -16px;
}
 */
.uldiv {
    width:1140px;
    padding:8px;
    margin:1px auto;
    position:relative;
    text-align:center;
    border-radius:5px;
}
.scrollcontainer {
    width:1000px;
    height:544px;
    overflow:hidden;
    position:relative;
    margin:0 auto;
}
.scrollcontainer ul {
    width:2000px;
    position:absolute;

    top:0px;
}
.scrollcontainer li {
    width:1000px;
    height:auto;
    float:left;
}
.gzbtn {
    background:url(../img/btngz.gif) no-repeat;
    margin:0 auto;
    width:100px;
    height:30px;
    display:block;
    border:none;
    text-indent:-999em;
}